DBXRESOURCE(1e)

NAME
dbxresource - Index a data resource catalogue using b+tree indices

SYNOPSIS

dbxresource -dbname string -standardname string -dbresource string -directory directory -filenames string -fields list -compressed boolean -release string -date string -exclude string -indexoutdir outdir -outfile outfile

dbxresource -help

DESCRIPTION

dbxresource is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Utils:Database indexing" command group(s).

OPTIONS

  Input section

-dbname string
    Default value: drcat

-standardname string
    Default value: $(dbname)

-dbresource string
    Default value: drcatresource

-directory directory
    Default value: .

-filenames string
    Default value: DRCAT.dat

  Required section

-fields list
    Default value: *

-compressed boolean
    Default value: Y

  Advanced section

-release string
    Default value: 0.0

-date string
    Default value: 00/00/00

-exclude string

  Output section

-indexoutdir outdir
    Default value: .

-outfile outfile

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

dbxresource is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.